org.eclnt.jsfserver.elements.componentnodes

## Class COLORICONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.COLORICONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class COLORICONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `COLORICONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `COLORICONNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindActionListener(IActionListenerDelegation value)`
    `COLORICONNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindBackground(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindBorder(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindClientname(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindColspan(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindComment(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindDoubleclickenabled(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindFgpaint(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindForeground(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindForegrounddisabled(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindHeight(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindHorizontaltextposition(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindImage(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindImagedisabled(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindImageheight(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindImagewidth(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindRounding(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindShadow(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindText(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindValue(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindVerticaltextposition(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindWidth(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindX(IDynamicContentBindingObject value)`
    `COLORICONNode` | `bindY(IDynamicContentBindingObject value)`
    `COLORICONNode` | `setAccessiblename(java.lang.String value)`
    `COLORICONNode` | `setActionListener(java.lang.String value)`
    `COLORICONNode` | `setAdapterbinding(java.lang.String value)`
    `COLORICONNode` | `setAnimatechangeofsize(boolean value)`
    `COLORICONNode` | `setAnimatechangeofsize(java.lang.String value)`
    `COLORICONNode` | `setAttributemacro(java.lang.String value)`
    `COLORICONNode` | `setBackground(java.lang.String value)`
    `COLORICONNode` | `setBgpaint(java.lang.String value)`
    `COLORICONNode` | `setBorder(java.lang.String value)`
    `COLORICONNode` | `setClientname(java.lang.String value)`
    `COLORICONNode` | `setColspan(int value)`
    `COLORICONNode` | `setColspan(java.lang.String value)`
    `COLORICONNode` | `setComment(java.lang.String value)`
    `COLORICONNode` | `setConfiginfo(java.lang.String value)`
    `COLORICONNode` | `setDoubleclickenabled(boolean value)`
    `COLORICONNode` | `setDoubleclickenabled(java.lang.String value)`
    `COLORICONNode` | `setDragroundtrip(boolean value)`
    `COLORICONNode` | `setDragroundtrip(java.lang.String value)`
    `COLORICONNode` | `setDragsend(java.lang.String value)`
    `COLORICONNode` | `setDroprastertext(java.lang.String value)`
    `COLORICONNode` | `setDropreceive(java.lang.String value)`
    `COLORICONNode` | `setDropshape(java.lang.String value)`
    `COLORICONNode` | `setEnabled(boolean value)`
    `COLORICONNode` | `setEnabled(java.lang.String value)`
    `COLORICONNode` | `setFgpaint(java.lang.String value)`
    `COLORICONNode` | `setFocusable(boolean value)`
    `COLORICONNode` | `setFocusable(java.lang.String value)`
    `COLORICONNode` | `setFocusdrawborder(boolean value)`
    `COLORICONNode` | `setFocusdrawborder(java.lang.String value)`
    `COLORICONNode` | `setFocusnexthotkey(java.lang.String value)`
    `COLORICONNode` | `setFocusprevioushotkey(java.lang.String value)`
    `COLORICONNode` | `setFocussequence(java.lang.String value)`
    `COLORICONNode` | `setForeground(java.lang.String value)`
    `COLORICONNode` | `setForegrounddisabled(java.lang.String value)`
    `COLORICONNode` | `setFxstyleseq(java.lang.String value)`
    `COLORICONNode` | `setHeight(int value)`
    `COLORICONNode` | `setHeight(java.lang.String value)`
    `COLORICONNode` | `setHelpid(java.lang.String value)`
    `COLORICONNode` | `setHorizontaltextposition(java.lang.String value)`
    `COLORICONNode` | `setHotkey(java.lang.String value)`
    `COLORICONNode` | `setId(java.lang.String value)`
    `COLORICONNode` | `setImage(java.lang.String value)`
    `COLORICONNode` | `setImagedisabled(java.lang.String value)`
    `COLORICONNode` | `setImageheight(int value)`
    `COLORICONNode` | `setImageheight(java.lang.String value)`
    `COLORICONNode` | `setImagepressed(java.lang.String value)`
    `COLORICONNode` | `setImagerollover(java.lang.String value)`
    `COLORICONNode` | `setImagewidth(int value)`
    `COLORICONNode` | `setImagewidth(java.lang.String value)`
    `COLORICONNode` | `setInvokeevent(java.lang.String value)`
    `COLORICONNode` | `setPopupmenu(java.lang.String value)`
    `COLORICONNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `COLORICONNode` | `setReference(java.lang.String value)`
    `COLORICONNode` | `setRendered(boolean value)`
    `COLORICONNode` | `setRendered(java.lang.String value)`
    `COLORICONNode` | `setRequestfocus(java.lang.String value)`
    `COLORICONNode` | `setRequestfocushotkey(java.lang.String value)`
    `COLORICONNode` | `setRounding(int value)`
    `COLORICONNode` | `setRounding(java.lang.String value)`
    `COLORICONNode` | `setRowalignmenty(java.lang.String value)`
    `COLORICONNode` | `setShadow(java.lang.String value)`
    `COLORICONNode` | `setStyleseq(java.lang.String value)`
    `COLORICONNode` | `setStylevariant(java.lang.String value)`
    `COLORICONNode` | `setText(java.lang.String value)`
    `COLORICONNode` | `setTooltip(java.lang.String value)`
    `COLORICONNode` | `setUserhint(java.lang.String value)`
    `COLORICONNode` | `setUserhinttrigger(java.lang.String value)`
    `COLORICONNode` | `setValue(java.lang.String value)`
    `COLORICONNode` | `setVerticaltextposition(java.lang.String value)`
    `COLORICONNode` | `setWidth(int value)`
    `COLORICONNode` | `setWidth(java.lang.String value)`
    `COLORICONNode` | `setWithfocusevent(boolean value)`
    `COLORICONNode` | `setWithfocusevent(java.lang.String value)`
    `COLORICONNode` | `setX(int value)`
    `COLORICONNode` | `setX(java.lang.String value)`
    `COLORICONNode` | `setY(int value)`
    `COLORICONNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### COLORICONNode

          public COLORICONNode()

  - ### Method Detail

    - #### setId

          public COLORICONNode setId(java.lang.String value)

    - #### setAccessiblename

          public COLORICONNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public COLORICONNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public COLORICONNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public COLORICONNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public COLORICONNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public COLORICONNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public COLORICONNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public COLORICONNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public COLORICONNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public COLORICONNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public COLORICONNode setBackground(java.lang.String value)

    - #### bindBackground

          public COLORICONNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public COLORICONNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public COLORICONNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public COLORICONNode setBorder(java.lang.String value)

    - #### bindBorder

          public COLORICONNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public COLORICONNode setClientname(java.lang.String value)

    - #### bindClientname

          public COLORICONNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public COLORICONNode setColspan(java.lang.String value)

    - #### bindColspan

          public COLORICONNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public COLORICONNode setColspan(int value)

    - #### setComment

          public COLORICONNode setComment(java.lang.String value)

    - #### bindComment

          public COLORICONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public COLORICONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public COLORICONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDoubleclickenabled

          public COLORICONNode setDoubleclickenabled(java.lang.String value)

    - #### bindDoubleclickenabled

          public COLORICONNode bindDoubleclickenabled(IDynamicContentBindingObject value)

    - #### setDoubleclickenabled

          public COLORICONNode setDoubleclickenabled(boolean value)

    - #### setDragroundtrip

          public COLORICONNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public COLORICONNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public COLORICONNode setDragroundtrip(boolean value)

    - #### setDragsend

          public COLORICONNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public COLORICONNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public COLORICONNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public COLORICONNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public COLORICONNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public COLORICONNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public COLORICONNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public COLORICONNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public COLORICONNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public COLORICONNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public COLORICONNode setEnabled(boolean value)

    - #### setFgpaint

          public COLORICONNode setFgpaint(java.lang.String value)

    - #### bindFgpaint

          public COLORICONNode bindFgpaint(IDynamicContentBindingObject value)

    - #### setFocusable

          public COLORICONNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public COLORICONNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public COLORICONNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public COLORICONNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public COLORICONNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public COLORICONNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public COLORICONNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public COLORICONNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public COLORICONNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public COLORICONNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public COLORICONNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public COLORICONNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setForeground

          public COLORICONNode setForeground(java.lang.String value)

    - #### bindForeground

          public COLORICONNode bindForeground(IDynamicContentBindingObject value)

    - #### setForegrounddisabled

          public COLORICONNode setForegrounddisabled(java.lang.String value)

    - #### bindForegrounddisabled

          public COLORICONNode bindForegrounddisabled(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public COLORICONNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public COLORICONNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public COLORICONNode setHeight(java.lang.String value)

    - #### bindHeight

          public COLORICONNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public COLORICONNode setHeight(int value)

    - #### setHelpid

          public COLORICONNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public COLORICONNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontaltextposition

          public COLORICONNode setHorizontaltextposition(java.lang.String value)

    - #### bindHorizontaltextposition

          public COLORICONNode bindHorizontaltextposition(IDynamicContentBindingObject value)

    - #### setHotkey

          public COLORICONNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public COLORICONNode bindHotkey(IDynamicContentBindingObject value)

    - #### setImage

          public COLORICONNode setImage(java.lang.String value)

    - #### bindImage

          public COLORICONNode bindImage(IDynamicContentBindingObject value)

    - #### setImagedisabled

          public COLORICONNode setImagedisabled(java.lang.String value)

    - #### bindImagedisabled

          public COLORICONNode bindImagedisabled(IDynamicContentBindingObject value)

    - #### setImageheight

          public COLORICONNode setImageheight(java.lang.String value)

    - #### bindImageheight

          public COLORICONNode bindImageheight(IDynamicContentBindingObject value)

    - #### setImageheight

          public COLORICONNode setImageheight(int value)

    - #### setImagepressed

          public COLORICONNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public COLORICONNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public COLORICONNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public COLORICONNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setImagewidth

          public COLORICONNode setImagewidth(java.lang.String value)

    - #### bindImagewidth

          public COLORICONNode bindImagewidth(IDynamicContentBindingObject value)

    - #### setImagewidth

          public COLORICONNode setImagewidth(int value)

    - #### setInvokeevent

          public COLORICONNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public COLORICONNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public COLORICONNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public COLORICONNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public COLORICONNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public COLORICONNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public COLORICONNode setReference(java.lang.String value)

    - #### setRendered

          public COLORICONNode setRendered(java.lang.String value)

    - #### bindRendered

          public COLORICONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public COLORICONNode setRendered(boolean value)

    - #### setRequestfocus

          public COLORICONNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public COLORICONNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public COLORICONNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public COLORICONNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public COLORICONNode setRounding(java.lang.String value)

    - #### bindRounding

          public COLORICONNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public COLORICONNode setRounding(int value)

    - #### setRowalignmenty

          public COLORICONNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public COLORICONNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public COLORICONNode setShadow(java.lang.String value)

    - #### bindShadow

          public COLORICONNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public COLORICONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public COLORICONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public COLORICONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public COLORICONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public COLORICONNode setText(java.lang.String value)

    - #### bindText

          public COLORICONNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public COLORICONNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public COLORICONNode bindTooltip(IDynamicContentBindingObject value)

    - #### setUserhint

          public COLORICONNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public COLORICONNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public COLORICONNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public COLORICONNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setValue

          public COLORICONNode setValue(java.lang.String value)

    - #### bindValue

          public COLORICONNode bindValue(IDynamicContentBindingObject value)

    - #### setVerticaltextposition

          public COLORICONNode setVerticaltextposition(java.lang.String value)

    - #### bindVerticaltextposition

          public COLORICONNode bindVerticaltextposition(IDynamicContentBindingObject value)

    - #### setWidth

          public COLORICONNode setWidth(java.lang.String value)

    - #### bindWidth

          public COLORICONNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public COLORICONNode setWidth(int value)

    - #### setWithfocusevent

          public COLORICONNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public COLORICONNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public COLORICONNode setWithfocusevent(boolean value)

    - #### setX

          public COLORICONNode setX(java.lang.String value)

    - #### bindX

          public COLORICONNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public COLORICONNode setX(int value)

    - #### setY

          public COLORICONNode setY(java.lang.String value)

    - #### bindY

          public COLORICONNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public COLORICONNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.